#
# spec file for package tixlpq (Version 0.3.11)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tcl tix tk
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit tcl texinfo textutils timezone tix tk unzip util-linux vim

Name:         tixlpq
Copyright:    GPL
Group:        X11/Utilities
Provides:     tixlpq 
Requires:     tcl tk tix
Autoreqprov:  on
Version:      0.3.11
Release:      43
Summary:      Frontend to lpq
Source:       tixlpq-%{version}.tar.bz2
URL:          http://home.t-online.de/home/ingo.voss

%description
Tix frontend to lpq

SuSE series: tcl

%prep
%setup -n usr

%install
install -d /usr/X11R6/lib/tixlpq
install -d /usr/X11R6/bin
install -m755 X11R6/bin/tixlpq /usr/X11R6/bin/tixlpq
cp -a X11R6/lib/tixlpq /usr/X11R6/lib

%files
%{_prefix}/X11R6/bin/tixlpq
%{_prefix}/X11R6/lib/tixlpq
%doc doc/tixlpq/*

%changelog -n tixlpq
* Fri Aug 17 2001 - rvasice@suse.cz
- update to version 0.3.11
* Thu Jan 13 2000 - freitag@suse.de
- version-makro and URL
* Fri Nov 05 1999 - max@suse.de
- changed tixwish's path to /usr/bin
* Sat Oct 23 1999 - freitag@suse.de
- update to version 0.3.8
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Mon Mar 02 1998 - @suse.de
- fixed path to tixwish
* Fri Feb 13 1998 - ray@suse.de
- new package
- Frontend for lpq written with Tix
